@font-face{font-family:'Shadows Into Light';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/shadowsintolight/v10/UqyNK9UOIntux_czAvDQx_ZcHqZXBNQzdcD8.ttf) format('truetype');
}

@font-face{font-family:'Raleway';font-style:italic;font-weight:300;src:url(https://fonts.gstatic.com/s/raleway/v18/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4TbMDrMfJQ.ttf) format('truetype');
}

@font-face{font-family:'Raleway';font-style:italic;font-weight:400;src:url(https://fonts.gstatic.com/s/raleway/v18/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDrMfJQ.ttf) format('truetype');
}

@font-face{font-family:'Raleway';font-style:italic;font-weight:600;src:url(https://fonts.gstatic.com/s/raleway/v18/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4bbLDrMfJQ.ttf) format('truetype');
}

@font-face{font-family:'Raleway';font-style:italic;font-weight:700;src:url(https://fonts.gstatic.com/s/raleway/v18/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4Y_LDrMfJQ.ttf) format('truetype');
}

@font-face{font-family:'Raleway';font-style:italic;font-weight:800;src:url(https://fonts.gstatic.com/s/raleway/v18/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4ejLDrMfJQ.ttf) format('truetype');
}

@font-face{font-family:'Raleway';font-style:normal;font-weight:300;src:url(https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVuEorCIPrQ.ttf) format('truetype');
}

@font-face{font-family:'Raleway';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrQ.ttf) format('truetype');
}

@font-face{font-family:'Raleway';font-style:normal;font-weight:600;src:url(https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVsEpbCIPrQ.ttf) format('truetype');
}

@font-face{font-family:'Raleway';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pbCIPrQ.ttf) format('truetype');
}

@font-face{font-family:'Raleway';font-style:normal;font-weight:800;src:url(https://fonts.gstatic.com/s/raleway/v18/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtapbCIPrQ.ttf) format('truetype');
}

@font-face{font-family:'Oswald';
font-style:normal;font-weight:300;src:url(https://fonts.gstatic.com/s/oswald/v35/TK3_WkUHHAIjg75cFRf3bXL8LICs169vsUZiYA.ttf) format('truetype');
}

@font-face{font-family:'Oswald';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/oswald/v35/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}

@font-face{font-family:'Oswald';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/oswald/v35/TK3_WkUHHAIjg75cFRf3bXL8LICs1xZosUZiYA.ttf) format('truetype');
}

@font-face{font-family:'Poppins';font-style:normal;font-weight:300;src:url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDz8Z1xlEA.ttf) format('truetype');
}

@font-face{font-family:'Poppins';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJfedw.ttf) format('truetype');
}

@font-face{font-family:'Poppins';font-style:normal;font-weight:500;src:url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1xlEA.ttf) format('truetype');
}

@font-face{font-family:'Poppins';font-style:normal;font-weight:600;src:url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z1xlEA.ttf) format('truetype');
}

@font-face{font-family:'Poppins';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf) format('truetype');
}

@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxP.ttf) format('truetype');
}

@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0-ExdGM.woff2) format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0aExdGM.woff2) format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0yExdGM.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0KExQ.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0OOtLQ0Z.woff2) format('woff2');unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0OqtLQ0Z.woff2) format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0OCtLQ0Z.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0O6tLQ.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:'Lato';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/lato/v17/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}
@font-face{font-family:'Lato';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/lato/v17/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:'Lato';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/lato/v17/S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}
@font-face{font-family:'Lato';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/lato/v17/S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}

img{border:0px}
.img1{padding-right:10px;padding-bottom:10px}
.img2{height:200px;width:300px}
.img3{height:240px;width:180px;border:1px solid #FFA41A}
.imi{border:1px solid #CCCCCC;}
.imgm{width:250px;border:1px solid #CCCCCC;}
.lhg1{line-height:20px}
.chk1{height:16px;width:16px;border:1px solid #CCCCCC;}
.chk1m{height:12px;width:12px;border:1px solid #CCCCCC;}
.sel1{width:220px;height:25px;border:1px solid #CCCCCC;}
.selWm{border-radius:3px;width:157px;height:23px;border:1px solid #CCCCCC;background:#EEEEEE;color:#000000;font-family:Arial,Raleway;font-size:11px;}
.sel2{width:200px;height:25px;border:1px solid #CCCCCC;}
.sel3{width:150px;height:30px;border:1px solid #CCCCCC;}
.sel3m{border-radius:3px;width:75px;height:23px;border:1px solid #CCCCCC;background:#EEEEEE;color:#000000;font-family:Raleway;font-size:12px;}
.txt1{width:310px;height:230px;border:1px solid #CCCCCC;}
.txtWm{border-radius:3px;padding-left:4px;width:200px;height:60px;border:1px solid #CCCCCC;background:#EEEEEE;color:#000000;font-family:Raleway;font-size:12px;}
.txt2{border-radius:3px;padding-left:4px;width:250px;height:100px;border:1px solid #CCCCCC;background:#EEEEEE;color:#000000;font-family:Raleway;font-size:12px;}
.cizgi{height:2px;border-top:1px solid #E9E9E9;}
.inp1{width:260px;height:25px;border:1px solid #CCCCCC;}
.inp1m{width:150px;height:22px;border:1px solid #CCCCCC;}
.inpWm{border-radius:3px;padding-left:4px;width:150px;height:21px;border:1px solid #CCCCCC;background:#EEEEEE;color:#000000;font-family:Raleway;font-size:12px;}
.inpWmx{border-radius:3px;padding-left:4px;width:150px;height:21px;border:1px solid #CCCCCC;background:#DDDDDD;color:#000000;font-family:Raleway;font-size:12px;}
.inp2{border-radius:3px;padding-left:4px;width:200px;height:25px;border:1px solid #CCCCCC;background:#EEEEEE;color:#000000;font-family:Raleway;font-size:12px}
.inp3{border-radius:3px;width:60px;height:25px;border:1px solid #CCCCCC;text-align:right;background:#EEEEEE;color:#000000;font-family:Raleway;font-size:12px;padding-right:2px;}
.inp3m{border-radius:3px;width:30px;height:21px;border:1px solid #CCCCCC;background:#EEEEEE;color:#000000;font-family:Raleway;font-size:12px;text-align:right;padding-right:2px;}
.inp4{border-radius:3px;width:145px;height:25px;border:1px solid #CCCCCC;background:#EEEEEE;color:#000000;font-family:Raleway;font-size:12px;padding-right:2px;}
.tbl1{background-color:#FFFFFF;border:1px solid #33CCCC}
.tbl2{background-color:#000000;border:1px solid #E9E9E9}
.tbl3{background-color:#EEEEEE;}
.tbl4{background-color:#EEEEEE;}
.brd1{border:1px solid #FFA41A}
.brd2{border:1px solid #E9E9E9}
.spc13{width:30px}
.spc5{width:5px}
.spc3{width:3px}
.hgh10{height:10px}
.hgh5{height:5px}
.fnt1{font-weight:bold}
.pdg1{padding-left:15px}
.pdg2{padding-left:35px}
.baslikA{font-family:Shadows Into Light;font-weight:bold;color:#000000;font-size:17px}
.baslikB{font-family:Arial Narrow;font-weight:normal;color:#000000;font-size:18px}
.yaziA{font-family:Arial Narrow;font-weight:bold;color:#FFFFFF;font-size:14px}
.yaziB{font-family:Arial Narrow;font-weight:bold;color:#000000;font-size:14px}
.yaziD{font-family:Arial Narrow;font-weight:normal;color:#000000;font-size:14px}
.yaziE{font-family:Arial Narrow;font-weight:normal;color:#000000;font-size:14px}
.yaziG{font-family:Raleway;font-weight:normal;color:#FFFFFF;font-size:14px}
.yaziG1{font-family:Raleway;font-weight:normal;color:#FF0000;font-size:14px}
.yaziG2{font-family:Raleway;font-weight:normal;color:#000000;font-size:14px}
.yaziF{font-family:Arial Narrow;font-weight:normal;color:#FFFFFF;font-size:14px}
.yaziH{font-family:Arial Narrow;font-weight:normal;color:#000000;font-size:16px}
.yaziR{font-family:Arial Narrow;font-weight:normal;color:#FF0000;font-size:16px}
.yaziS{font-family:Arial Narrow;font-weight:normal;color:#000000;font-size:20px}
.yaziY{font-family:Arial Narrow;font-weight:normal;color:#333333;font-size:24px}
.yaziW{font-family:Arial Narrow;font-weight:normal;color:#FFFFFF;font-size:30px}
.yaziX{font-family:Arial Narrow;font-weight:normal;color:#000000;font-size:30px}
.yaziXX{font-family:Candara;font-weight:normal;color:#000000;font-size:30px}
.yaziAN{font-family:Arial Narrow;font-weight:normal;color:#000000;font-size:26px}
.yaziPR{font-family:Impact;font-weight:normal;color:#DF0001;font-size:30px}
.yaziA0{font-family:Arial;font-weight:normal;color:#000000;font-size:20px}
.yaziA1{font-family:Arial;font-weight:normal;color:#000000;font-size:16px}
.yaziA2{font-family:Arial;font-weight:normal;color:#000000;font-size:14px}
.yaziA3{font-family:Arial Narrow;font-weight:normal;color:#000000;font-size:16px}
.yaziA4{font-family:Arial Narrow;font-weight:normal;color:#60607F;font-size:14px}
.linkH{font-family:Tahoma;font-size:14px;color:#000000}
.linkH a{text-decoration:none;color:#000000;font-size:14px}
.linkH a:hover{text-decoration:underline;color:#000000}
.linkA{font-family:Tahoma;font-weight:bold;font-size:17px;color:#000000}
.linkA a{text-decoration:none;color:#000000;font-size:17px}
.linkA a:hover{text-decoration:underline;color:#000000}
.linkD{font-family:Arial Narrow;font-size:18px;color:#FFFFFF}
.linkD a{text-decoration:none;color:#FFFFFF;font-size:18px}
.linkD a:hover{text-decoration:underline;color:#FFFFFF}
.linkY{font-family:Tahoma;font-size:13px;color:#FFFFFF}
.linkY a{text-decoration:none;color:#FFFFFF;font-size:13px}
.linkY a:hover{text-decoration:underline;color:#FFFFFF}
.linkZ{font-family:Tahoma;font-size:12px;color:#330000}
.linkZ a{text-decoration:none;color:#330000;font-size:12px}
.linkZ a:hover{text-decoration:underline;color:#330000}
.linkE{font-family:Arial Narrow;font-size:16px;color:#000000}
.linkE a{text-decoration:none;color:#000099;font-size:16px}
.linkE a:hover{text-decoration:underline;color:#000099}
.linkC a{text-decoration:none;color:#000099;font-size:15px}
.linkC a:hover{text-decoration:underline;color:#000099}
.linkB a{text-decoration:none;color:#000099;font-size:16px}
.linkB a:hover{text-decoration:underline;color:#000099}
.linkF{font-family:Tahoma;font-size:12px;color:#000000}
.linkF a{text-decoration:none;color:#FF0000;font-size:14px}
.linkF a:hover{text-decoration:underline;color:#FF0000}
.linkZ{font-family:Tahoma;font-size:12px;color:#000000}
.linkZ a{text-decoration:none;color:#000000;font-size:12px}
.linkZ a:hover{text-decoration:underline;color:#000000}
.linkW{font-family:Raleway;font-weight:bold;font-size:16px;color:#FFFFFF}
.linkW a{text-decoration:none;font-weight:bold;color:#FFFFFF;font-size:16px}
.linkW a:hover{text-decoration:underline;color:#FFFFFF}
.linkWE{font-family:Raleway;font-size:14px;color:#000000;background:#CCCCCC;border:1px solid #999999;padding:5px 10px 5px 10px;}
.linkWE a{text-decoration:none;color:#000000;font-size:14px}
.linkWE a:hover{text-decoration:underline;color:#000000}
.linkWB{font-family:Raleway;font-size:12px;color:#000000}
.linkWB a{text-decoration:none;color:#000000;font-size:12px}
.linkWB a:hover{text-decoration:underline;color:#000000}
.linkW1{font-family:Raleway;font-size:12px;color:#FFFFFF}
.linkW1 a{text-decoration:none;color:#FFFFFF;font-size:12px}
.linkW1 a:hover{text-decoration:underline;color:#FFFFFF}
.linkW2{font-family:Raleway;font-size:14px;color:#FFFFFF}
.linkW2 a{text-decoration:none;color:#FFFFFF;font-size:14px}
.linkW2 a:hover{text-decoration:underline;color:#FFFFFF}
.linkW3{font-family:Raleway;font-size:14px;color:#000000 !important;}
.linkW3 a{text-decoration:none;color:#000000 !important;font-size:14px}
.linkW3 a:hover{text-decoration:underline;color:#FF0000 !important;}
.linkW3m{font-family:Raleway;font-size:10px;color:#000000}
.linkW3m a{text-decoration:none;color:#000000;font-size:10px}
.linkW3m a:hover{text-decoration:underline;color:#FF0000;}
.linkW4{font-family:Raleway;font-size:14px;color:#999999}
.linkW4 a{text-decoration:none;color:#999999;font-size:14px}
.linkW4 a:hover{text-decoration:underline;color:#FF0000;}
.linkW4m{font-family:Raleway;font-size:12px;color:#999999}
.linkW4m a{text-decoration:none;color:#999999;font-size:12px}
.linkW4m a:hover{text-decoration:underline;color:#FF0000;}
.linkW1x{font-family:Raleway;font-size:14px;color:#000000}
.linkW1x a{text-decoration:none;color:#999999;font-size:14px}
.linkW1x a:hover{text-decoration:underline;color:#E1C577;}
.linkW1m{font-family:Raleway;font-size:12px;color:#CCCCCC}
.linkW1m a{text-decoration:none;color:#FFFFFF;font-size:12px}
.linkW1m a:hover{text-decoration:none;color:#FF0000;}
.linkW1mx{font-family:Raleway;font-size:12px;color:#FFFFFF}
.linkW1mx a{text-decoration:none;color:#FFFFFF;font-size:12px}
.linkW1mx a:hover{text-decoration:none;color:#FF0000;}
.linkW5{font-family:Raleway;font-size:15px;color:#CCCCCC}
.linkW5 a{text-decoration:none;color:#FFFFFF;font-size:15px}
.linkW5 a:hover{text-decoration:underline;color:#FF0000;}
.linkW5m{font-family:Raleway;font-size:10px;color:#000000}
.linkW5m a{text-decoration:none;color:#000000;font-size:10px}
.linkW5m a:hover{text-decoration:underline;color:#E1C577;}
.linkW6{font-family:Raleway;font-size:14px;color:#CCCCCC}
.linkW6 a{text-decoration:none;color:#FFFFFF;font-size:14px}
.linkW6 a:hover{text-decoration:underline;color:#FF0000;}
.linkX{font-family:Arial Narrow;font-size:20px;color:#000000}
.linkX a{text-decoration:none;color:#000000;font-size:20px}
.linkX a:hover{text-decoration:underline;color:#000000}
.linkS{font-family:Raleway;font-size:14px;color:#000000}
.linkS a{text-decoration:none;color:#000000;font-size:14px}
.linkS a:hover{text-decoration:underline;color:#E1C577;}
.linkXm{font-family:Raleway;font-size:10px;color:#FFFFFF}
.linkXm a{text-decoration:none;color:#FFFFFF;font-size:10px}
.linkXm a:hover{text-decoration:none;color:#FF0000;}
.linkXg{font-family:Raleway;font-size:10px;color:#00FF00}
.linkXg a{text-decoration:none;color:#00FF00;font-size:10px}
.linkXg a:hover{text-decoration:underline;color:#00FF00;}
.linkYm{font-family:Raleway;font-size:10px;color:#000000}
.linkYm a{text-decoration:none;color:#999999;font-size:10px}
.linkYm a:hover{text-decoration:underline;color:#E1C577;}
.imgW {opacity:0.9;cursor:pointer;}
.imgW:hover {opacity:1.0;cursor:pointer;}
.yazX{font-family:Raleway;font-size:10px;color:#000000}
.yazXm{font-family:Raleway;font-size:10px;color:#FFFFFF}
.yazW{font-family:Raleway;font-size:14px;color:#999999}
.yazWm{font-family:Raleway;font-size:12px;color:#999999}
.yazW3{font-family:Raleway;font-size:16px;color:#000000}
.yazW3m{font-family:Raleway;font-size:10px;color:#000000}
.yazW4{font-family:Raleway;font-size:14px;color:#FFFFFF}
.yazW4m{font-family:Raleway;font-size:12px;color:#FFFFFF}
.yazWbr{font-family:Raleway;font-size:14px;color:#FF0000;}
.yazWb{font-family:Raleway;font-size:12px;color:#FF0000;}
.linWbx a{text-decoration:none;color:#FF0000;font-size:12px}
.linWbx a:hover{text-decoration:underline;color:#FF0000}
.linWby a{text-decoration:none;color:#FF0000;font-size:14px}
.linWby a:hover{text-decoration:underline;color:#FF0000}
.yazWbx{font-family:Raleway;font-size:10px;color:#FF0000;}
.yazWZ{font-family:Raleway;font-size:16px;color:#FF0000;}
.yazWr{font-family:Raleway;font-size:12px;color:#FF0000;}
.yazWrx{font-family:Raleway;font-size:12px;color:#FF0000;}
.yazWrm{font-family:Raleway;font-size:10px;color:#FF0000;}
.yazWgm{font-family:Raleway;font-size:10px;color:#00FF00;}
.yazS{font-family:Raleway;font-size:14px;color:#FF0000}
.yazS1{font-family:Raleway;font-size:10px;color:#CBB677}
.yazSm{font-family:Raleway;font-size:12px;color:#FF0000}
.yazSmx{font-family:Raleway;font-size:10px;color:#FF0000}
.yazG{font-family:Raleway;font-size:14px;color:#828385}
.yazGm{font-family:Raleway;font-size:12px;color:#828385}
.linX{font-family:Raleway;font-size:10px;color:#FFFFFF;text-decoration:underline;}
.linX a{text-decoration:underline;color:#FFFFFF;font-size:10px}
.linX a:hover{text-decoration:underline;color:#FFFFFF}
.linXA{font-family:Raleway;font-size:14px;color:#FF0000 !important;}
.linXA a{text-decoration:none;color:#FF0000 !important;font-size:14px;}
.linXA a:hover{text-decoration:underline;color:#FF0000 !important;}
.linXm{font-family:Raleway;font-size:12px;color:#CCCCCC;text-decoration:underline;}
.linXm a{text-decoration:underline;color:#CCCCCC;font-size:12px}
.linXm a:hover{text-decoration:underline;color:#CCCCCC;}
.linS{font-family:Raleway;font-size:14px;color:#CCCCCC;}
.linS a{text-decoration:none;color:#CCCCCC;font-size:14px}
.linS a:hover{text-decoration:underline;color:#CCCCCC;}
.linSy{font-family:Raleway;font-size:14px;color:#000000}
.linSy a{text-decoration:none;color:#000000;font-size:14px}
.linSy a:hover{text-decoration:underline;color:#FFFFFF}
.linSz{font-family:Raleway;font-size:12px;color:#FFFFFF}
.linSz a{text-decoration:none;color:#FFFFFF;font-size:12px}
.linSz a:hover{text-decoration:none;color:#FF0000;}
.linSm{font-family:Raleway;font-size:12px;color:#CCCCCC;}
.linSm a{text-decoration:none;color:#CCCCCC;font-size:12px}
.linSm a:hover{text-decoration:underline;color:#CCCCCC;}
.linSmz{font-family:Raleway;font-size:12px;color:#CCCCCC;}
.linSmz a{text-decoration:none;color:#CCCCCC;font-size:12px}
.linSmz a:hover{text-decoration:underline;color:#CCCCCC;}
.linSmx{font-family:Raleway;font-size:10px;color:#FFFFFF}
.linSmx a{text-decoration:none;color:#FFFFFF;font-size:10px}
.linSmx a:hover{text-decoration:underline;color:#FFFFFF;}
.linSmy{font-family:Raleway;font-size:10px;color:#FF0000}
.linSmy a{text-decoration:none;color:#FF0000;font-size:10px}
.linSmy a:hover{text-decoration:underline;color:#FF0000;}
.cell1{padding-left:14px;height:30px;background:#FF0000}
.cell{padding-left:7px;height:30px}
.cell2{background:#34B0E0}
.label{border-radius:4px;display:inline-block;font-family:Raleway;font-size:14px;color:#EEEEEE !important;margin:2px;padding:5px 10px 5px 10px;}
.label a{border-radius:4px;text-decoration:none;color:#EEEEEE !important;font-size:14px}
.label a:hover{border-radius:4px;text-decoration:underline;color:#FF0000 !important;}
.labelm{border-radius:4px;display:inline-block;font-family:Raleway;font-size:12px;color:#EEEEEE !important;margin:2px;padding:5px 10px 5px 10px;}
.labelm a{border-radius:4px;text-decoration:none;color:#EEEEEE;font-size:12px}
.labelm a:hover{border-radius:3px;text-decoration:underline;color:#FF0000}
.success{border-radius:4px;background-color:#666666 !important;color:#EEEEEE !important;}
.navx li{display:inline;padding:6px;padding-left:0px}
.navx li img{border:1px solid #CCCCCC;}
.spanx{position:relative;top:30px;right:13px;margin:0 auto;float:right;overflow:hidden;width:90px;height:15px;background:#000000;color:#FFFFFF;font-family:Raleway;font-size:12px;padding:7px 10px 5px 10px;text-align:center;border-radius:3px;}
.spanx:hover{cursor:pointer;background:#FFFFFF;color:#000000;}
.spany{position:relative;font-family:Raleway;font-size:10px;padding:4px 6px 4px 6px;text-align:center;border-radius:3px;border:1px solid #CCCCCC;background:#000000;color:#FFFFFF;}
.spany:hover{cursor:pointer;background:#FF0000;color:#000000;}
.spanz{position:relative;font-family:Raleway;font-size:10px;padding:4px 6px 4px 6px;text-align:center;border-radius:3px;border:1px solid #CCCCCC;background:#000000;color:#FFFFFF;}
.spanzr{position:relative;font-family:Raleway;font-size:12px;padding:7px 10px 7px 10px;text-align:center;border-radius:3px;border:1px solid #CCCCCC;background:#000000;color:#FFFFFF;}
.spant{position:relative;top:17px;right:13px;margin:0 auto;float:right;overflow:hidden;width:90px;height:15px;background:#000000;color:#FFFFFF;font-family:Raleway;font-size:12px;padding:7px 10px 7px 10px;text-align:center;border-radius:3px;}
.spant:hover{cursor:pointer;background:#FFFFFF;color:#000000;}
.spank{background:#333333;cursor:pointer;width:250px;height:50px;color:#FFFFFF;font-family:Raleway;font-size:14px;padding:10px 15px 10px 15px;text-align:left;border-radius:3px;}
.spank:hover{cursor:pointer;background:#FFFFFF;color:#000000;}
.spanf{position:relative;font-family:Raleway;font-size:14px;padding:7px 9px 7px 9px;text-align:center;border-radius:3px;border:1px solid #CCCCCC;background:#000000;color:#FFFFFF;}
.spanf:hover{cursor:pointer;font-family:Raleway;background:#FF0000;color:#000000;}
.spankm{background:#333333;cursor:pointer;width:150px;height:25px;color:#FFFFFF;font-family:Raleway;font-size:10px;padding:5px 10px 5px 10px;text-align:left;border-radius:3px;}
.spankm:hover{cursor:pointer;background:#FFFFFF;color:#000000;}
